#+FILETAGS: @personal
:PROPERTIES:
:ID: 4fcfee9d-e4b6-4146-a92f-9a4f12b7056b
:CREATED: [2014-04-19 Sat 13:36]
:MODIFIED: [2014-04-19 Sat 20:44]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: What the Egyptians think of TextSecure

There are cases when the receiver is not connected to data (roaming for example), but it is still crucial to get timely messages. It would be good for the sender to see "receiver is not online" and get a choice to deliver SMS instead of IP message. It can even prompt to send outgoing waiting queue as SMS (or data) when status changes.

TextSecure should ask the user if it wants to be the default SMS app, and disable the current messaging app

Maybe an option to decrypt message in the database if you wish to switch from app to another one? (SMS only of course)

Mute conversation and block contacts :)
